# bootstrap-utilities-for-bulma

A bulma utilities classes with bulma supported. Kind of `mt-4` to margin top level 4

## Getting started

Use package manager to install it.

```sh
npm install bootstrap-utilities-for-bulma --save # or yarn
```

Then import `utilities.scss` into your project (This may required [sass-loader](https://github.com/webpack-contrib/sass-loader) for webpack)

```html
<style lang="scss">
  @import "~bootstrap-utilities-for-bulma/utilities"
</style>
```

##

For now I only import those classes list. So you may using `mt-4` to margin top as level 4 or use `mt-tablet-4` to make breakpoint that size is more than tablet.

- [Clearfix](https://getbootstrap.com/docs/4.1/utilities/clearfix/)
- [Embed](https://getbootstrap.com/docs/4.1/utilities/embed/)
- [Flex](https://getbootstrap.com/docs/4.1/utilities/flex/)
- [Shadow](https://getbootstrap.com/docs/4.1/utilities/shadows/)
- [Spacing](https://getbootstrap.com/docs/4.1/utilities/spacing/)
